This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 213524 - Resource agent for named
Resource agent for named
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 15:14 EST by Marek Grac
Modified: 2015-04-02 14:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-1000
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:53:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Grac 2006-11-01 15:14:19 EST
Failover Resource Agent for named with use instructions
Comment 1 Marek Grac 2006-11-06 16:25:08 EST
Resource agent is in the CVS
Comment 2 Marek Grac 2006-11-06 16:26:50 EST
forgot to modify status :)
Comment 3 RHEL Product and Program Management 2007-06-22 04:24:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Marek Grac 2007-06-28 08:06:18 EDT
Fixed
Comment 7 errata-xmlrpc 2007-11-21 16:53:02 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1000.html

Note You need to log in before you can comment on or make changes to this bug.